Subject: [mpls] Working Group Last Call on draft-ietf-mpls-summary-frr-rsvpte

From: Nicholas Tan <[email-masked]>
Date: Tue, 7 May 2019 13:12:25 -0700

Hi WG chairs

I've reviewed this document and believe it is ready for publication.